.details-img {
    width: 100%;
    height: 280px;
}

.title {
    font-weight: bold;
    margin-top: 26px;
    text-align: center;
    font-size: 23px;
}

.subtitle {
    margin-top: 15px;
    margin-bottom: 16px;
    font-size: 15px;
    text-align: center;
}

.center {
    text-align: center;
}


.content {
    margin-top : 40px;
    color: gray;
}